.left_right_with_ribbon_2025_master_container {
    width: 100%;
    position: relative;
}

.left_right_with_ribbon_2025_item {
    width: 100%;
    height: calc(60vh - var(--top_menu_height));
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    margin: 2vmax 0 0 0;
}

.left_right_with_ribbon_2025_img_master_container {
    flex: 0 1 55%;
    /* height: calc(100vh - var(--top_menu_height)); */
    height: 90%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    z-index: 2;
    overflow: hidden;
}

.left_right_with_ribbon_2025_img_container {
    height: 100%;
    position: relative;
    width: 65%;
    margin: 0 auto 0 10%;
}

.left_right_with_ribbon_2025_img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}

.left_right_with_ribbon_2025_text_master_container {
    flex: 0 1 45%;
    min-height: calc(100vh - var(--top_menu_height));
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.left_right_with_ribbon_2025_text_container {
    width: 70%;
    position: relative;
}

.left_right_with_ribbon_2025_title {
    font: 200 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) 'Segoe', serif;
    position: relative;
    padding: 0;
    margin: 0 0 2vmax 0;
    color: #000;
}

.left_right_with_ribbon_2025_text {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    position: relative;
    padding: 0;
    margin: 0;
    color: #272727;
    max-height: calc(var(--majestic_default_line_height) * 10);
}

.left_right_with_ribbon_2025_link {
    margin: 2vmax 0 0 0;
    display: block;
    padding: 10px 0;
    font: 200 calc(var(--majestic_default_font_size) * 1.1) 'Averta';
    background-color: transparent;
    color: #d6b395;
    border: 1px solid #d6b395;
    width: 50%;
    text-decoration: none;
    text-align: center;
}


/*------------NTH OF TYPES--------------*/


/*------------FIRST--------------*/

.left_right_with_ribbon_2025_item:nth-of-type(2n+1) {
    background-color: #fffaf6;
}

.left_right_with_ribbon_2025_item:nth-of-type(2n+1)::after {
    /* content: ""; */
    height: 100%;
    width: 6%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #f8e2b3;
    z-index: 1;
}


/*------------FIRST--------------*/


/*------------SECOND--------------*/

.left_right_with_ribbon_2025_item:nth-of-type(2n+2) {
    flex-direction: row-reverse;
    background-color: #fff;
}

.left_right_with_ribbon_2025_item:nth-of-type(2n+2) .left_right_with_ribbon_2025_img_container {
    margin: 0 10% 0 auto;
}

.left_right_with_ribbon_2025_item:nth-of-type(2n+2)::after {
    /* content: ""; */
    height: 100%;
    width: 6%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #f8e2b3;
    z-index: 1;
}


/*------------SECOND--------------*/


/*------------THIRD--------------*/


/* .left_right_with_ribbon_2025_item:nth-of-type(4n+3) {
    flex-direction: row;
    background-color: #fffaf6;
}

.left_right_with_ribbon_2025_item:nth-of-type(4n+3) .left_right_with_ribbon_2025_img_container {
    margin: 0 10% 0 auto;
    width: 75%;
    height: 100%;
}

.left_right_with_ribbon_2025_item:nth-of-type(4n+3)::after {
    content: "";
    height: 100%;
    width: 6%;
    position: absolute;
    top: 0;
    left: 48%;
    background-color: #f8e2b3;
    z-index: 1;
} */


/*------------THIRD--------------*/


/*------------FOURTH--------------*/


/* .left_right_with_ribbon_2025_item:nth-of-type(4n+4) {
    flex-direction: row-reverse;
    background-color: #fff;
}

.left_right_with_ribbon_2025_item:nth-of-type(4n+4) .left_right_with_ribbon_2025_img_container {
    margin: 0 auto 0 18%;
}

.left_right_with_ribbon_2025_item:nth-of-type(4n+4)::after {
    content: "";
    height: 100%;
    width: 6%;
    position: absolute;
    top: 0;
    right: 40%;
    background-color: #f8e2b3;
    z-index: 1;
} */

@media screen and (max-width: 1280px) {
    .left_right_with_ribbon_2025_item {
        width: 100%;
        height: unset;
        position: relative;
        display: flex;
        flex-direction: column!important;
        flex-wrap: nowrap;
        align-content: center;
        align-items: center;
        justify-content: flex-end;
        margin: 2vmax 0 0 0;
    }
    .left_right_with_ribbon_2025_img_master_container {
        height: 40vh;
        flex: unset;
        width: 100%;
    }
    .left_right_with_ribbon_2025_text_master_container {
        flex: unset;
        min-height: unset;
        width: 95%;
    }
    .left_right_with_ribbon_2025_text_container {
        width: 100%;
    }
    .left_right_with_ribbon_2025_img_container {
        margin: 0;
        width: 100%!important;
    }
    .left_right_with_ribbon_2025_text {
        max-height: unset;
    }
}

@media screen and (max-width: 1280px) and (orientation: landscape) {
    .left_right_with_ribbon_2025_img_master_container {
        height: calc(100vh - var(--top_menu_height));
        flex: unset;
        width: 100%;
    }
}